body	{
	padding: 0px 0px 0px 30px;
	margin: 0;
	background-position: top left;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-image: url(http://dbs.galib.uga.edu/gaph/images/gaph_margin.jpg);
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
}

h1	{
	font-family: arial, helvetica, sans-serif;
	}
h1.title	{
	margin-top:10px;
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	font-size: 180%;
	font-weight: normal;
	color: #815490;
	text-decoration: underline;
	}

h2	{
	font-family: arial, helvetica, sans-serif;
	}

h3	{
	font-family: arial, helvetica, sans-serif;
	}

h4	{
	font-family: arial, helvetica, sans-serif;
	}

p	{
	font-family: arial, helvetica, sans-serif;
	}

p.directions	{
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	color: red;
	font-size: 80%;
	}


blockquote	{
		font-family: arial, helvetica, sans-serif;
		}

blockquote.small	{
			font-family: arial, helvetica, sans-serif;
			}

blockquote.directions	{
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	color: red;
	font-size: 80%;
	}

b	{
	font-family: arial, helvetica, sans-serif;
	}

strong	{
	font-family: arial, helvetica, sans-serif;
	}

i	{
	font-family: arial, helvetica, sans-serif;
	}

em	{
	font-family: arial, helvetica, sans-serif;
	}

ol	{
	font-family: arial, helvetica, sans-serif;
	}

ul	{
	font-family: arial, helvetica, sans-serif;
	}

li.square	{
	list-style-type: square;
	}

li.disc	{
	list-style-type: disc;
	}

li.circle	{
	list-style-type: circle;
	}

li	{
	list-style-type: circle;
	}

table ol, table ul {
	margin-bottom:1px;
}
table	{
	font-family: arial narrow,sans-serif;
	}

th	{
	font-family: arial narrow,sans-serif;
	}

th.reverse	{
		font-family: arial narrow,sans-serif;
		color: #ffffff;
		background-color: #333399;
		}

td	{
	font-family: arial, helvetica, sans-serif;
	}

td.menu	{
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #DFDFDF;
	}

td.focus {
	font-family: arial, helvetica, sans-serif;
	background-color: blue;
	color: white;
	}

td.agency	{
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	}

td.codecaption	{
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	}

td.viewing	{
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;
	}

td.choose	{
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 90%;
	}

td.directions	{
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	color: red;
	font-size: 80%;
	}

td a:hover {
	background-color: #BC43BC; 
	text-decoration: none;
	color: white;
}

a	{
	text-decoration: none;
	color: #815490;
	}

a:link	{
	text-decoration: none;
	color: #815490;
	}

a:visited	{
	text-decoration: none;
	color: #815490;
	}

a:active	{
	text-decoration: none;
	color: #815490;
	}

a:hover {
	background-color: #BC43BC; 
	text-decoration: none;
	color: white;
}

a.menu {
	color: black;
}

a.unsure	{
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-size: 75%;
	}

a.switch	{
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	}

dl	{
	font-family: arial, helvetica, sans-serif;
	}

dt	{
	font-family: arial narrow,sans-serif;
	}

dd	{
	font-family: arial, helvetica, sans-serif;
	}

address	{
	font-family: arial, helvetica, sans-serif;
	}
